﻿/********************
    Notes:
    z-index: 2; -> greater the "fronter" 
*********************/

body
{
    margin: 0px;
    text-align: center;
}

/********************
    Div/Panel Tags
*********************/

.cssStaticPanelStyle1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    position: absolute;
    left: 200px;
    top: 16px;
    width: 750px;
    text-align: left;
}

.cssStaticPanelStyle2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    position: absolute;
    width: 750px;
    text-align: left;
}

.cssSimulationFont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}


.cssGridViewFont
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
}

.cssDropDown
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
}

.cssGridView
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    border: 2px solid #999999;
    background-color: #CFDFEF;
}

.cssShoppingCart
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    line-height: 10px;
    border: 2px solid #999999;
    background-color: #CFDFEF;
}

.cssLoggin
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    line-height: 10px;
    border: 2px solid #999999;
    background-color: #CFDFEF;
}

.cssGridViewHeader
{
    border: 2px solid #999999;
    background-color: #336799;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 3px;
    padding-bottom: 5px;
    width:172px;
    text-align:center;
}

.cssGridViewItem
{
    border: 2px solid #999999;
    font-weight: normal;
    color: #000000;
    padding-top: 2px;
    padding-bottom: 2px;
    width:172px;
}

.cssGridViewHeader2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    border: 2px solid #999999;
    background-color: #336799;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 3px;
    padding-bottom: 5px;
    text-align:center;
    width:201px;
}

.cssGridViewItem2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 17px;
    border: 2px solid #999999;
    color: #000000;
}

.cssGridViewHeader3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
    border: 2px solid #999999;
    background-color: #336799;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 3px;
    padding-bottom: 5px;
    text-align:center;
    width:201px;
}

.cssGridViewItem3
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    line-height: 12px;
    border: 2px solid #999999;
    color: #000000;
}

.cssPanelPage
{
    border-width: 1px;
    border-color: #000000;
    position: relative;
    margin: 0 auto;
    text-align: left;
    width: 950px;
    z-index: 0;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}

cssPanelPage2
{
    border-width: 1px;
    border-color: #000000;
    position: relative;
    margin: 0 auto;
    text-align: left;
    width: 950px;
    z-index: 256;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}

.cssTableContent
{
    z-index: 1;
    left: 0px;
    top: 19px;
    position: absolute;
}


.cssPanelLogginStatus
{
    z-index: 2;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 17px;
    width: 178px;
    top: 532px;
    left: 0px;
    position: absolute;
    color: #ffffff;
}

.cssPanelLogginBox
{
	background-color: #336699;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	width: 237px;
	top: 141px;
	left: 700px;
	position: absolute;
	color: #ffffff;
	height: 150px;
}

.cssFontStyle
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px;
}

.cssFontStyle2
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 7px;
}


/*****************
    Html Tags
******************/

td
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px;
}

form
{
    margin: 0px;
}

h1
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 27px; font-weight: bold; letter-spacing: -1px; line-height: 29px; margin: 0px
}

h2
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    line-height: 19px;
}

a:link
{
    color: #0000CC; text-decoration: underline
}

a:hover
{
    color: #0000CC; text-decoration: none
}

a:visited
{
    color: #990066; text-decoration: underline
}

a.white:link
{
    color: #FFFFFF
}

a.white:hover
{
    color: #FFFFFF; text-decoration: underline
}

a.white:visited
{
    color: #FFFFFF
}

.boldwhite
{
    font-weight: bold; color: #FFFFFF
}

.smalltext
{
    font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 17px
}

.formsmalltext
{
    font-family: Arial; font-size: 12px
}

.photomarginleft
{
    margin-left: 15px; margin-bottom: 5px
}

.photomarginright
{
    margin-right: 15px; margin-bottom: 5px
}
